{% extends "base.html" %}

{% block title %} Profile {% endblock %}

{% block content %}
<div class="container">
   <h1>Profile</h1>
    <p><b>Username</b> : {{ app_user.user.username }}</p>
    <p><b>First Name</b> : {{ app_user.user.first_name }}</p>
    <p><b>Last Name</b> : {{ app_user.user.last_name }}</p>
    <p><b>Email</b> : {{ app_user.user.email }}</p>
    <p><b>Country</b> : {{ app_user.country }}</p>
    <p><b>Localisation</b> : {{ app_user.location }}</p>

    <a class="btn btn-primary" href="{% url 'password_change' %}">Reset password</a>

</div>
{% endblock %}
